;----------------------------------------------------------------------------------
;butontxt.ini

;This file contains the button text to be displayed on all the buttons in the 
;[ButtonText] section
;----------------------------------------------------------------------------------

[ButtonText]
RemoveButton = 删除
AttachButton = 附加
SendButton = 发送
ToButton = 收件人
CCButton = 抄送
BCCButton = 暗送
SendAllButton = 发送所有
SendOneButton = 发送该邮件
CancelButton = 取消
SearchButton = 搜索
AddButton = 添加
SetButton = 设置
ModifyButton = 修改
CreateButton = 创建
RenameButton = 更名
UpdateButton = 更新
SaveButton = 保存
DeleteButton = 删除
DeleteAllButton = 删除所有
MoveToButton = 移动到
DisplayButton = 显示
FirstPageButton = 首页
PriorPageButton = 上页
NextPageButton = 下页
LastPageButton = 末页
GotoPageButton = 跳转
GotoMailboxButton = 到 Mailbox
NextButton = 下一封
PreviousButton = 上一封
ReplyButton = 回复
ReplyAllButton = 回复所有
ForwardButton = 向前
SaveAddressButton = 保存地址
LogoffButton = 推出
MenuButton = 主菜单
ReadButton = 阅读
SummaryButton = 统计
UpdateRulesButton = 更新规则
UpdateUsersButton = 更新用户
UpdateAttributesButton = 更新设置
ChangePasswordButton = 修改密码
ModifyUserAccountButton = 修改用户帐号 
ListOptionsButton = 设置列表选项
DigestOptionsButton = 设置摘要选项
ProcessNowButton = Process/Send Now
SubscribButton = Subscrib.txt
SubjectButton = 邮件主题
HeaderButton = Header.txt
TrailerButton = Trailer.txt
HelpButton = 帮助
HelpTxtButton = Help.txt
DigestSeparatorButton = Digest_Separator.txt
DigestHeaderButton = Digest_Header.txt
DigestTrailerButton = Digest_Trailer.txt
UpdateListsButton = 更新列表
UpdateAliasesButton = 更新别名
PrintButton = 打印
LogonButton = 登录

EnableButton = 启动
UserStatButton = 用户状态

;---------------------------------------------------
; Var0 defines the image file of the logo (in HTML)
; So, if you wish to display an image in this location, set
; CustomVar0 = <IMG SRC="imailc.gif" BORDER=0 WIDTH=96 HEIGHT=75 ALIGN="left">
; The image's width should 96 pixels with height of 75 for best displaying view.
; Or, if you do not wish to display an image, set
; CustomVar0 = &nbsp;
;

CustomVar0 = <IMG SRC="imailc.gif" BORDER=0 ALIGN="left">

;----------------------------------------------------
; Var1 defines the background color of the
; spot in which the logo is located

CustomVar1 = #FFCC33

;----------------------------------------------------
; Var2 defines the background color of the
; side toolbar

CustomVar2 = #CCCCCC

;----------------------------------------------------
; Var3 defines the background color of the
; upper half of the top toolbar

CustomVar3 = #FFCC33

;----------------------------------------------------
; Var4 defines the background color of the
; lower half of the top toolbar

CustomVar4 = #FFFFFF

;----------------------------------------------------
; Var5 defines the background color of the
; top toolbar buttons/links

CustomVar5 = #CCCCCC

;----------------------------------------------------
; Var6 defines the background color of the
; inner body

CustomVar6 = #FFFFFF

;----------------------------------------------------
CustomVar7 = !CustomVar7
;----------------------------------------------------
CustomVar8 = !CustomVar8
;----------------------------------------------------
CustomVar9 = !CustomVar9
;----------------------------------------------------
SpellCheckButton = 拼写检查
RuleOptionSubject = Subject
RuleOptionTo = To
RuleOptionFrom = From
RuleOptionSender = Sender
RuleOptionHeader = Header
RuleOptionBody = Body

;----------------------------------------------------------------------------------
;[AliasType] section
;----------------------------------------------------------------------------------

[AliasType]
Group = Group
Program = Program
Standard = Standard
List = List
